<?xml version="1.0" encoding="utf-8"?>
<Storage Version="1.0">
		<Item Name="Lua.Access.service.setting.access.code" Value="1111"/>
		<Item Name="Lua.Access.service.setting.access.time" Value="600"/>
		<Item Name="Lua.DeviceMonitor.dev.setting.err.enabled.0" Value="1"/>
		<Item Name="Lua.DeviceMonitor.dev.setting.err.enabled.1" Value="1"/>
		<Item Name="Lua.DeviceMonitor.dev.setting.err.enabled.2" Value="1"/>
		<Item Name="Lua.DeviceMonitor.dev.setting.err.enabled.3" Value="1"/>
		<Item Name="Lua.DeviceMonitor.dev.setting.err.enabled.4" Value="1"/>
		<Item Name="Lua.DeviceMonitor.dev.setting.err.time" Value="10"/>
		<Item Name="Lua.DeviceMonitor.dev.setting.tslc.timeout" Value="10"/>
		<Item Name="Lua.GHE03.0.counter.woda_zuzycie_imp" Value="0"/>
		<Item Name="Lua.GHE03.0.setting.CzasMAX" Value="60"/>
		<Item Name="Lua.GHE03.0.setting.Histereza_mroz" Value="20"/>
		<Item Name="Lua.GHE03.0.setting.Nawiew_lato" Value="60"/>
		<Item Name="Lua.GHE03.0.setting.Nawiew_mroz" Value="30"/>
		<Item Name="Lua.GHE03.0.setting.Nawiew_upal" Value="60"/>
		<Item Name="Lua.GHE03.0.setting.Nawiew_zima" Value="30"/>
		<Item Name="Lua.GHE03.0.setting.Pauza_zima" Value="5"/>
		<Item Name="Lua.GHE03.0.setting.Regeneracja_lato" Value="600"/>
		<Item Name="Lua.GHE03.0.setting.Regeneracja_mroz" Value="600"/>
		<Item Name="Lua.GHE03.0.setting.Regeneracja_upal" Value="600"/>
		<Item Name="Lua.GHE03.0.setting.Regeneracja_zima" Value="600"/>
		<Item Name="Lua.GHE03.0.setting.T_lato" Value="220"/>
		<Item Name="Lua.GHE03.0.setting.T_mroz" Value="-20"/>
		<Item Name="Lua.GHE03.0.setting.T_nawiew_lato" Value="160"/>
		<Item Name="Lua.GHE03.0.setting.T_nawiew_mroz" Value="80"/>
		<Item Name="Lua.GHE03.0.setting.T_nawiew_upal" Value="120"/>
		<Item Name="Lua.GHE03.0.setting.T_nawiew_zima" Value="60"/>
		<Item Name="Lua.GHE03.0.setting.T_upal" Value="280"/>
		<Item Name="Lua.GHE03.0.setting.T_zamarzaGWC" Value="10"/>
		<Item Name="Lua.GHE03.0.setting.T_zima" Value="40"/>
		<Item Name="Lua.GHE03.0.setting.Wsp_przeplywu" Value="500"/>
		<Item Name="Lua.GHE03.0.setting.Zraszanie_lato" Value="50"/>
		<Item Name="Lua.GHE03.0.setting.Zraszanie_mroz" Value="50"/>
		<Item Name="Lua.GHE03.0.setting.Zraszanie_upal" Value="50"/>
		<Item Name="Lua.GHE03.0.setting.Zraszanie_zima" Value="50"/>
		<Item Name="Lua.GHE03.0.setting.alert.woda_przeciek_max" Value="10"/>
		<Item Name="Lua.GHE03.0.setting.kontrola_naw" Value="1"/>
		<Item Name="Lua.GHE03.0.setting.kontrola_zlo" Value="1"/>
		<Item Name="Lua.GHE03.0.setting.logic.delay" Value="60"/>
		<Item Name="Lua.ListUtils.err.any.di.setting.option" Value="2"/>
		<Item Name="Lua.ListUtils.err.any.di.setting.timer.time" Value="600"/>
		<Item Name="Lua.ListUtils.err.any.di.setting.value" Value="0"/>
		<Item Name="Lua.ListUtils.err.any.input.values.err.any.dev" Value="0"/>
		<Item Name="Lua.ListUtils.err.any.input.values.err.any.di" Value="0"/>
		<Item Name="Lua.ListUtils.err.any.input.values.err.any.temp" Value="0"/>
		<Item Name="Lua.ListUtils.err.any.setting.option" Value="2"/>
		<Item Name="Lua.ListUtils.err.any.setting.timer.time" Value="600"/>
		<Item Name="Lua.ListUtils.err.any.setting.value" Value="0"/>
		<Item Name="Lua.ListUtils.err.any.temp.setting.option" Value="2"/>
		<Item Name="Lua.ListUtils.err.any.temp.setting.timer.time" Value="600"/>
		<Item Name="Lua.ListUtils.err.any.temp.setting.value" Value="0"/>
		<Item Name="Lua.ListUtils.warn.any.di.setting.option" Value="2"/>
		<Item Name="Lua.ListUtils.warn.any.di.setting.timer.time" Value="600"/>
		<Item Name="Lua.ListUtils.warn.any.di.setting.value" Value="0"/>
		<Item Name="Lua.ListUtils.warn.any.input.values.warn.any.di" Value="0"/>
		<Item Name="Lua.ListUtils.warn.any.input.values.warn.manu" Value="0"/>
		<Item Name="Lua.ListUtils.warn.any.setting.option" Value="2"/>
		<Item Name="Lua.ListUtils.warn.any.setting.timer.time" Value="600"/>
		<Item Name="Lua.ListUtils.warn.any.setting.value" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.ai.ghe.1.innner.humidity" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.ai.ghe.1.vent.supply.humidity" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.ai.outdoor.humidity" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.ai.water.pulse" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.di.water.level" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.do.signal.vent.disable" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.do.water.valve" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.temp.ghe.1.inner.err.mode" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.temp.ghe.1.inner.value.mode" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.temp.ghe.1.vent.supply.err.mode" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.temp.ghe.1.vent.supply.value.mode" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.temp.outdoor.err.mode" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.temp.outdoor.value.mode" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.temp.water.err.mode" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.input.values.temp.water.value.mode" Value="0"/>
		<Item Name="Lua.ListUtils.warn.manu.setting.option" Value="2"/>
		<Item Name="Lua.ListUtils.warn.manu.setting.timer.time" Value="600"/>
		<Item Name="Lua.ListUtils.warn.manu.setting.value" Value="0"/>
		<Item Name="Lua.Updater.ibpackage.setting.checkout.time" Value="86400"/>
		<Item Name="Lua.Updater.ibpackage.setting.checkout.timeout" Value="5"/>
		<Item Name="Lua.Updater.ibpackage.setting.update.timeout" Value="600"/>
		<Item Name="MapperIO.ai.ghe.1.innner.humidity.setting.flutter.mode" Value="0"/>
		<Item Name="MapperIO.ai.ghe.1.innner.humidity.setting.flutter.time" Value="1"/>
		<Item Name="MapperIO.ai.ghe.1.innner.humidity.setting.manual.mode" Value="0"/>
		<Item Name="MapperIO.ai.ghe.1.innner.humidity.setting.manual.value" Value="0"/>
		<Item Name="MapperIO.ai.ghe.1.innner.humidity.setting.mode" Value="0"/>
		<Item Name="MapperIO.ai.ghe.1.vent.supply.humidity.setting.flutter.mode" Value="0"/>
		<Item Name="MapperIO.ai.ghe.1.vent.supply.humidity.setting.flutter.time" Value="1"/>
		<Item Name="MapperIO.ai.ghe.1.vent.supply.humidity.setting.manual.mode" Value="0"/>
		<Item Name="MapperIO.ai.ghe.1.vent.supply.humidity.setting.manual.value" Value="0"/>
		<Item Name="MapperIO.ai.ghe.1.vent.supply.humidity.setting.mode" Value="0"/>
		<Item Name="MapperIO.ai.outdoor.humidity.setting.flutter.mode" Value="0"/>
		<Item Name="MapperIO.ai.outdoor.humidity.setting.flutter.time" Value="1"/>
		<Item Name="MapperIO.ai.outdoor.humidity.setting.manual.mode" Value="0"/>
		<Item Name="MapperIO.ai.outdoor.humidity.setting.manual.value" Value="0"/>
		<Item Name="MapperIO.ai.outdoor.humidity.setting.mode" Value="0"/>
		<Item Name="MapperIO.ai.water.pulse.setting.flutter.mode" Value="0"/>
		<Item Name="MapperIO.ai.water.pulse.setting.flutter.time" Value="1"/>
		<Item Name="MapperIO.ai.water.pulse.setting.manual.mode" Value="0"/>
		<Item Name="MapperIO.ai.water.pulse.setting.manual.value" Value="0"/>
		<Item Name="MapperIO.ai.water.pulse.setting.mode" Value="0"/>
		<Item Name="MapperIO.di.water.level.setting.flutter.mode" Value="0"/>
		<Item Name="MapperIO.di.water.level.setting.flutter.time" Value="50"/>
		<Item Name="MapperIO.di.water.level.setting.manual.mode" Value="0"/>
		<Item Name="MapperIO.di.water.level.setting.manual.value" Value="0"/>
		<Item Name="MapperIO.di.water.level.setting.mode" Value="0"/>
		<Item Name="MapperIO.do.signal.vent.disable.setting.flutter.mode" Value="1"/>
		<Item Name="MapperIO.do.signal.vent.disable.setting.flutter.time" Value="50"/>
		<Item Name="MapperIO.do.signal.vent.disable.setting.manual.mode" Value="1"/>
		<Item Name="MapperIO.do.signal.vent.disable.setting.manual.value" Value="0"/>
		<Item Name="MapperIO.do.signal.vent.disable.setting.mode" Value="0"/>
		<Item Name="MapperIO.do.water.valve.setting.flutter.mode" Value="1"/>
		<Item Name="MapperIO.do.water.valve.setting.flutter.time" Value="50"/>
		<Item Name="MapperIO.do.water.valve.setting.manual.mode" Value="1"/>
		<Item Name="MapperIO.do.water.valve.setting.manual.value" Value="0"/>
		<Item Name="MapperIO.do.water.valve.setting.mode" Value="0"/>
		<Item Name="MapperTemp.ghe.1.inner.setting.t.calib.value" Value="0"/>
		<Item Name="MapperTemp.ghe.1.inner.setting.t.err.mode" Value="0"/>
		<Item Name="MapperTemp.ghe.1.inner.setting.t.manual.err" Value="0"/>
		<Item Name="MapperTemp.ghe.1.inner.setting.t.manual.value" Value="0"/>
		<Item Name="MapperTemp.ghe.1.inner.setting.t.smooth" Value="1"/>
		<Item Name="MapperTemp.ghe.1.inner.setting.t.value.mode" Value="0"/>
		<Item Name="MapperTemp.ghe.1.vent.supply.setting.t.calib.value" Value="0"/>
		<Item Name="MapperTemp.ghe.1.vent.supply.setting.t.err.mode" Value="0"/>
		<Item Name="MapperTemp.ghe.1.vent.supply.setting.t.manual.err" Value="0"/>
		<Item Name="MapperTemp.ghe.1.vent.supply.setting.t.manual.value" Value="0"/>
		<Item Name="MapperTemp.ghe.1.vent.supply.setting.t.smooth" Value="1"/>
		<Item Name="MapperTemp.ghe.1.vent.supply.setting.t.value.mode" Value="0"/>
		<Item Name="MapperTemp.outdoor.setting.t.calib.value" Value="0"/>
		<Item Name="MapperTemp.outdoor.setting.t.err.mode" Value="0"/>
		<Item Name="MapperTemp.outdoor.setting.t.manual.err" Value="0"/>
		<Item Name="MapperTemp.outdoor.setting.t.manual.value" Value="0"/>
		<Item Name="MapperTemp.outdoor.setting.t.smooth" Value="1"/>
		<Item Name="MapperTemp.outdoor.setting.t.value.mode" Value="0"/>
		<Item Name="MapperTemp.water.setting.t.calib.value" Value="0"/>
		<Item Name="MapperTemp.water.setting.t.err.mode" Value="0"/>
		<Item Name="MapperTemp.water.setting.t.manual.err" Value="0"/>
		<Item Name="MapperTemp.water.setting.t.manual.value" Value="0"/>
		<Item Name="MapperTemp.water.setting.t.smooth" Value="1"/>
		<Item Name="MapperTemp.water.setting.t.value.mode" Value="0"/>
		<Item Name="Notifier.dev.controllers.name" Value=""/>
		<Item Name="Notifier.dev.controllers.setting.delay" Value="600"/>
		<Item Name="ibmanager.ext.time" Value="0"/>
</Storage>
